﻿* {
    margin: 0px;
    padding: 0px;
}

ul {
    list-style: none;
    text-align: center;
}

li {
    width: 100px;
    background-color: chocolate;
}

a {
    text-decoration: none;
    color: black;
    text-align: center;
    max-width: 100px;
    display:block;
    height:50px;
}

#principal>li {
    float: left;
    display:block;	
}

.secundario {
    display: none;
}

li:hover {
    background-color: rgb(161, 68, 1);
}

li:hover .secundario  {
    display: block;
}